.sec01 {
  padding: 50px 0;
  position: relative;
}
.sec01 .bg {
  width: 100%;
  position: absolute;
  top: 30px;
  left: 0;
  z-index: -1;
  text-align: center;
}
.sec01 .bg img {
  position: relative;
  left: 45px;
}
.sec01 h3 {
  text-align: center;
  margin-bottom: 80px;
}
.sec01 h3 span {
  display: block;
}
.sec01 h3 .en {
  font-size: 21px;
  font-weight: 500;
  color: #BFBFBF;
}
.sec01 h3 .ja {
  font-size: 40px;
  font-weight: bold;
  color: #000;
}
.sec01 h3 b {
  color: #E61F12;
}
.sec01 p {
  font-size: 16px;
  font-weight: normal;
  line-height: 2.1875;
}
.sec01 p + p {
  margin-top: 1em;
}
.sec01 p b {
  color: #E61F12;
}
.sec01 .p-name {
  text-align: right;
  margin-top: 2em;
}

.sec02 {
  padding: 50px 0;
}
.sec02 h3 {
  margin-bottom: 60px;
}
.sec02 .features-list {
  width: 100%;
}
.sec02 .features-list ul {
  width: 100%;
}
.sec02 .features-list ul li {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 0 1%;
}
.sec02 .features-list ul li .point {
  background-color: #E61F12;
  color: #fff;
  border-radius: 100%;
  width: 74px;
  height: 74px;
  flex-shrink: 0;
  padding-top: 14px;
}
.sec02 .features-list ul li .point span {
  display: block;
  text-align: center;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.2380952381;
  color: #fff;
}
.sec02 .features-list ul li .txt-01 {
  font-size: 29px;
  font-weight: bold;
  line-height: 1.875;
  color: #000;
  flex-shrink: 0;
  padding: 0 1em;
}
.sec02 .features-list ul li .txt-01 span {
  color: #E61F12;
}
.sec02 .features-list ul li .txt-02 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.875;
  color: #000;
}
.sec02 .features-list ul li + li {
  margin-top: 60px;
}
.sec02 .features-img {
  margin-top: 50px;
  border-radius: 50px;
  overflow: hidden;
}
.sec02 .features-img img {
  width: 100%;
}

.sec03 {
  padding: 50px 0 90px;
}
.sec03 h3 {
  margin-bottom: 60px;
}
.sec03 .company-table dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 0;
}
.sec03 .company-table dl dt, .sec03 .company-table dl dd {
  padding: 1em 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.875;
  color: #000;
}
.sec03 .company-table dl dt {
  width: 180px;
  text-align: center;
  border-bottom: 2px solid #E61F12;
}
.sec03 .company-table dl dd {
  width: calc(100% - 180px);
  text-align: left;
  padding-left: 2em;
  padding-right: 2em;
  border-bottom: 2px solid #BFBFBF;
}
.sec03 .company-table .map-box {
  width: 100%;
  margin-bottom: 38px;
}
.sec03 .company-table .map-box p {
  margin-bottom: 1em;
}
.sec03 .company-table .map-box .map {
  width: 100%;
  height: 450px;
}
.sec03 .company-table .map-box .map iframe {
  width: 100%;
  height: 100%;
}
.sec03 .company-table .map-box .map figure {
  text-align: center;
}
.sec03 .company-table .map-box + .map-box {
  margin-top: 40px;
}

@media screen and (min-width: 769px) {}
@media screen and (min-width: 769px)and (max-width: 999px) {}
@media screen and (min-width: 1024px) {}
@media screen and (max-width: 1099px) {}
@media screen and (max-width: 1023px) {}
@media screen and (max-width: 768px) {
  section {
    max-width:100%;
    margin: 0 auto;
    padding: 25px 20px 80px;
  }
  section > .inner {
    max-width:100%;
    margin: 0 auto;
    padding: 0 20px;
  }
  .sec01 {
    padding: 25px 0 50px;
  }
  .sec01 .bg {
    top: 1em;
}
  .sec01 .bg img {
    left: 5%;
    width: 50%;
}
  .sec01 h3 {
    margin-bottom: 40px;
  }
  .sec01 h3 span {}
  .sec01 h3 .en {
    font-size: 13px;
}
  .sec01 h3 .ja {
    font-size: 22px;
  }
  .sec01 h3 b {}
  .sec01 p {
    font-size: 13px;
  }
  .sec01 p + p {}
  .sec01 .p-name {}

  .sec02 {
    padding: 25px 0 30px;
}
  .sec02 h3 {
    margin-bottom: 40px;
  }
  .sec02 h3 span {}
  .sec02 h3 .ja {
    font-size: 19px;
  }
  .sec02 h3 .en {
    font-size: 13px;
  }
  .sec02 .features-list {}
  .sec02 .features-list ul {}
  .sec02 .features-list ul li {
    flex-direction: column;
    /* flex-wrap: wrap; */
    justify-content: center;
    align-items: center;
    gap: 1em;
  }
  .sec02 .features-list ul li .point {
    width: 45px;
    height: 45px;
    padding-top: 10px;
}
  .sec02 .features-list ul li .point span {
    font-size: 14px;
    line-height: 1.1;
}
  .sec02 .features-list ul li .txt-01 {
    font-size: 17px;
    text-align: center;
  }
  .sec02 .features-list ul li .txt-01 span {}
  .sec02 .features-list ul li .txt-02 {
    width: 100%;
    font-size: 13px;
  }
  .sec02 .features-list ul li + li {
    margin-top: 36px;
}
  .sec02 .features-img {
    margin-top: 30px;
    border-radius: 25px;
}
  .sec02 .features-img img {}

  .sec03 {
    padding: 30px 0 50px;
}
  .sec03 h3 {
    margin-bottom: 30px;
  }
  .sec03 h3 span {}
  .sec03 h3 .ja {
    font-size: 19px;
  }
  .sec03 h3 .en {
    font-size: 13px;
  }
  .sec03 .company-table dl {}
  .sec03 .company-table dl dt, .sec03 .company-table dl dd {
    font-size: 13px;
}
  .sec03 .company-table dl dt {
    width: 100%;
    text-align: left;
    border-bottom-width: 1px;
}
  .sec03 .company-table dl dd {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    border-bottom-width: 1px;
}
  .sec03 .company-table .map-box {}
  .sec03 .company-table .map-box p {}
  .sec03 .company-table .map-box .map {
    height: 300px;
  }
  .sec03 .company-table .map-box .map iframe {}
  .sec03 .company-table .map-box .map figure {}
  .sec03 .company-table .map-box + .map-box {}
}
@media screen and (min-width: 600px)and (max-width: 768px) {}
